/*--Powered by:CreateLive CMS Version 3.1 CreateDate:2007-8-16 8:50:03--*/
/*==========CSSÃû³Æ£º²ÔÎàÍí±¨==========*/
* {
	margin: 0;
	padding: 0;	
}
img {
	border: 0;
}

body,td,th {
	font-size: 12px;
}

a:link,a:visited{
	color: Black;
	text-decoration: none;
}
a:hover,a:active{
	color: Blue;
	text-decoration: underline;
}
/*--Copyright 2006 Aspoo.CN .All Rights Reserved--*/